[PATCH] make xrender mandatory

Michal Vyskocil mvyskocil at suse.cz
Thu Mar 21 03:02:11 PDT 2013


the build have ended with an error, because libXrender-devel has been

In file included from
fatal error: X11/extensions/Xrender.h: No such file or directory
compilation terminated.
gmake[3]: ***
Error 1

Looking on configure.ac, the --enable-xrender seems to be
expected, but no AC_ARG_ENABLE([xrender], has been found. And looking on
awt_p.h it seems that Xrender.h is mandatory, thus I've made it
mandatory in configure.ac as well.

2013-03-21  Michal Vyskocil  <mvyskocil at suse.cz>

	* configure.ac:
	(XRENDER): Make it mandatory.

Michal Vyskocil
-------------- next part --------------
A non-text attachment was scrubbed...
Name: not available
Type: application/pgp-signature
Size: 198 bytes
Desc: Digital signature
Url : http://mail.openjdk.java.net/pipermail/distro-pkg-dev/attachments/20130321/b1779700/attachment.bin 

More information about the distro-pkg-dev mailing list